This file was automatically generated by json-schema-to-typescript. DO NOT MODIFY IT BY HAND. Instead, modify the source JSONSchema file, and run json-schema-to-typescript to regenerate this file.

### Hierarchy

- IAccountNotificationEventData

## Index

### Properties

- notification

## Properties

### notification

notification: Notification

- Defined in aqueduct.ts:1157

Generated using TypeDoc